<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Kepatuhan terhadap peraturan Uni Eropa"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Kepatuhan terhadap peraturan Uni Eropa</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Kepatuhan terhadap peraturan Uni Eropa</h2></div>

<div class="section"><p><strong>Informasi sertifikasi (SAR)</strong></p>
<p>Perangkat ini memenuhi panduan paparan terhadap gelombang radio.</p>
<p>Perangkat Anda adalah pemancar dan penerima radio berdaya rendah. Sesuai rekomendasi panduan internasional, perangkat ini dirancang untuk tidak melebihi batas paparan terhadap gelombang radio. Panduan ini dibuat oleh International Commission on Non-Ionizing Radiation Protection (ICNIRP), sebuah organisasi ilmiah yang independen, dan telah mencakup tindakan keselamatan yang dirancang untuk memastikan keselamatan semua pengguna, terlepas dari berapa pun usia dan bagaimana pun tingkat kesehatannya.</p>
<p>Angka Penyerapan Spesifik (Specific Absorption Rate (SAR)) merupakan unit pengukuran untuk jumlah energi frekuensi radio yang diserap oleh tubuh saat menggunakan perangkat. Nilai SAR ditentukan pada level daya sertifikasi tertinggi pada kondisi laboratorium, namun level SAR aktual saat dioperasikan dapat berada di bawah nilai tersebut. Ini karena perangkat ini dirancang untuk menggunakan tenaga minimal yang dibutuhkan untuk mencapai jaringan.</p>
<p>Batas SAR yang diadopsi oleh Eropa adalah rata-rata 2,0 W/kg untuk 10 gram jaringan, dan nilai SAR tertinggi untuk perangkat ini sesuai dengan batas ini. </p>
</div>

<div class="section"><p><strong>Pernyataan</strong></p>
<p>Versi DoC yang terbaru dan efektif dapat
dilihat di <a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a>.</p>
<p>Perangkat ini dapat dioperasikan
di semua anggota dewan EU (Uni Eropa).</p>
</div>

<div class="section"><p>Patuhi peraturan nasional dan lokal di mana perangkat ini digunakan.</p>
<p>Penggunaan perangkat ini mungkin terbatas, tergantung pada jaringan
lokal.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>